Subject: Re: electricity bill versus repair bill
From: John DeNicola <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 19 Dec 1995 00:23:38 -0500

I just bought a new system for a friend (NEC Pentium 100) and we bought a 
new surge protector. Incidentally, this protector had slots for the 
telephone cable as well.

On Mon, 18 Dec 1995 13:38:11 -0500  Marc Dole wrote:
>>	Incidentally, he also told me that there's much more over-all
>>damage done to machines by power drops than by spikes, and he recommends
>>that we all have a power-stabilizer box, which protects from both kinds of
>>power fluctuations. (That is to say, machines are statistically damaged
>>more often by drops than by spikes.  Excuse my syntax). 
>
>        I have 4 computers, monitors, drive tower, and a video deck running
>of an APC battery backup/line stabilizer.  It cost me $1k, but everytime i
>see the lights dim in the office or I hear the APC beep due to low voltage 
I
>get a techie smerk on my face.
>
>        You can spend as little as $150 to get a Backup/stabilizer that 
will
>work for one machine.
>
>>
>>	My two amiga's run all the time.  I'd like to leave my monitors 
>>running all the time, too, but even with screenblankers on, they sort of 
>>glow in the dark and keep us awake.  Your monitors are the real power 
>>users, compared to the cpu's.  
>
>>	For us, it's cheaper to leave them running,--and, we don't have 
>>to turn the heat on in the bedroom.  
>>
>>
>>
>
>I shut my monitors off, and The computers will still heat my office.
>
>
>Marc Dole (603) 659-7778   "The one who dies with the most toys wins."
>    Alpha Lightwave Animator / Amiga Re-Animator / Flyer Pilot
>              http://www.bluefin.net/~madvideo
>